Will you package / maintain current gufw (13.10) also for LTS Ubuntu (12.04)?

Asked by Jens on 2013-06-21

Subject says it all ... :) if yes, is there a package already and where can I get it? I'm especially looking forward to the app recipes.

Thanks!

Question information

Language:
English Edit question
Status:
Answered
For:
Gufw Edit question
Assignee:
No assignee Edit question
Last query:
2013-06-21
Last reply:
2013-06-21
costales (costales) said : #1

Hi Jens :)
Yes, Gufw 13.10 works in Ubuntu 12.04 (I'm using it now).
See this: http://gufw.org/new

I'm waiting the upload to the Ubuntu repositories, then I'll have an installer (as .deb file).
If you can't wait, you could try from the code, it isn't difficult, but you have to install an extra dependencies, just try this line in the Terminal:
sudo apt-get install ufw python-netifaces gir1.2-webkit-3.0 gir1.2-gtk-3.0 gnome-icon-theme-symbolic policykit-1 python-gobject python-distutils-extra bzr ; bzr branch lp:gui-ufw ; cd gui-ufw ; sudo python setup.py install --prefix=/usr

If you have any problem, tell me :)
Cheers!

Can you help with this problem?

Provide an answer of your own, or ask Jens for more information if necessary.

To post a message you must log in.